Module Variables ("vars")
--------------------------
{{ vars | to_nice_json }}

Environnement Variables ("environnement")
--------------------------
{{ environnement | to_nice_json }}

GROUP NAMES Variables ("group_names")
--------------------------
{{ group_names | to_nice_json }}

HOST Variables ("hostvars")
--------------------------
{{ hostvars | to_nice_json }}